Freedombox - Quality Assurance

Summary

Autoremovals: 7

Migration issues: 57

CI failures: 20

Install issues: 86

No issues: 4/110

FreedomBox package

This metapackage will install the FreedomBox service and web interface which can be used to install and manage all other FreedomBox apps.

uwsgi

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Package marked for automatic removal:

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 18 days.
  • Verdict: Waiting for another item to be ready to migrate (no action required now - check later)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: ceph
  • Migrates after: apr, apr-util, curl, geoip, openssl, perl, python3.11, ruby3.1

Piuparts failed:

Continuous integration (CI) tests are missing.

clamav

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Package marked for automatic removal:

  • Will be removed on: 2024-05-09
  • Dependencies leading to autoremoval: sendmail
  • Bugs in dependencies leading to autoremoval: #1066420

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 52 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: openssl
  • Migrates after: curl, dpkg, libmspack

Piuparts failed:

clamav

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Package marked for automatic removal:

  • Will be removed on: 2024-05-09
  • Dependencies leading to autoremoval: sendmail
  • Bugs in dependencies leading to autoremoval: #1066420

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 52 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: newerintesting

Piuparts failed:

cockpit

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Package marked for automatic removal:

  • Will be removed on: 2024-05-18
  • Dependencies leading to autoremoval: pcp
  • Bugs in dependencies leading to autoremoval: #1068389

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 52 days.
  • Verdict: Waiting for another item to be ready to migrate (no action required now - check later)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: pcp
  • Migrates after: glib2.0, gnutls28

Piuparts failed:

torsocks

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Package marked for automatic removal:

  • Will be removed on: 2024-05-02
  • Bugs leading to autoremoval: #1066313

Piuparts failed:

Continuous integration (CI) tests are missing.

freedombox

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ Install/upgrade

Package marked for automatic removal:

  • Will be removed on: 2024-05-11
  • Dependencies leading to autoremoval: pcp uwsgi
  • Bugs in dependencies leading to autoremoval: #1053196 #1068389

Piuparts failed:

syncthing

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ Install/upgrade

Package marked for automatic removal:

Piuparts failed:

diaspora

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

Migration from unstable to testing is blocked:

  • Not in testing for 2440 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: autopkgtest, depends

Piuparts failed:

minetest

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 14 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: libpng1.6
  • Migrates after: curl

Piuparts failed:

  • Version: 0.4.17.1+repack-1~bpo9+1
  • Sections: stretch2bpo

mumble

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • Tests failed
  • No tests in this package or all skipped

Migration from unstable to testing is blocked:

  • Not in testing for 46 days.
  • Verdict: Waiting for another item to be ready to migrate (no action required now - check later)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: qtbase-opensource-src
  • Migrates after: alsa-lib, openssl, poco, protobuf, zeroc-ice

Piuparts failed:

openldap

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 42 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: autopkgtest
  • Migrates after: gnutls28, heimdal, nettle, perl

Piuparts failed:

openvpn

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 52 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: openssl
  • Migrates after: pkcs11-helper

Piuparts failed:

radicale

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest, autopkgtest-pkg-python
  • Tests failed

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 34 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: autopkgtest

Piuparts failed:

udisks2

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 39 days.
  • Verdict: Waiting for another item to be ready to migrate (no action required now - check later)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: glib2.0

Piuparts failed:

avahi

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

Migration from unstable to testing is blocked:

  • Verdict: Waiting for another item to be ready to migrate (no action required now - check later)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: glib2.0
  • Migrates after: gdbm, gtk+3.0

Piuparts failed:

borgbackup

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: openssl

Piuparts failed:

gitlab

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • Erroneous package
  • Tests failed

Migration from unstable to testing is blocked:

  • Not in testing for 1918 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: autopkgtest, depends

glibc

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

Migration from unstable to testing is blocked:

  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: newerintesting

Piuparts failed:

glibc

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

Migration from unstable to testing is blocked:

  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: autopkgtest

Piuparts failed:

searx

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

Continuous integration (CI) tests are failing:

Migration from unstable to testing is blocked:

  • Not in testing for 180 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: autopkgtest

tahoe-lafs

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

Continuous integration (CI) tests are failing:

Migration from unstable to testing is blocked:

  • Not in testing for 1589 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: autopkgtest
  • Migrates after: python-future

tor

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: openssl
  • Migrates after: libevent

Piuparts failed:

openssh

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 45 days.
  • Verdict: Waiting for test results, another package or too young (no action required now - check later)
  • Reason: autopkgtest
  • Migrates after: glib2.0, gtk+3.0, openssl

Piuparts failed:

libinfinity

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 52 days.
  • Verdict: Waiting for another item to be ready to migrate (no action required now - check later)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: glib2.0
  • Migrates after: dpkg, gnutls28, gtk+3.0

Piuparts failed:

Continuous integration (CI) tests are missing.

snapper

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 51 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: btrfs-progs
  • Migrates after: dpkg

Piuparts failed:

Continuous integration (CI) tests are missing.

sogo

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Not in testing for 181 days.
  • Verdict: Waiting for another item to be ready to migrate (no action required now - check later)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: oath-toolkit
  • Migrates after: curl, glib2.0, lasso, libmemcached, libzip, openssl, sbjson, sope

Piuparts failed:

Continuous integration (CI) tests are missing.

transmission

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Not in testing for 34 days.
  • Verdict: Waiting for another item to be ready to migrate (no action required now - check later)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: qtbase-opensource-src
  • Migrates after: curl, glib2.0, glibmm2.68, libevent, libnatpmp, openssl, pangomm2.48

Piuparts failed:

Continuous integration (CI) tests are missing.

apache2

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 15 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: autopkgtest
  • Migrates after: apr, apr-util, curl, openssl

Piuparts failed:

imagemagick

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 50 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: perl
  • Migrates after: dpkg, glib2.0, libpng1.6, libraw

Piuparts failed:

imagemagick

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 50 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: newerintesting

Piuparts failed:

libsearch-xapian-perl

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 42 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: perl

Piuparts failed:

matrix-synapse

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 31 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: built-using
  • Invalidated by another package
  • Blocked by: rustc

Piuparts failed:

monkeysphere

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Not in testing for 181 days.
  • Verdict: Rejected/violates migration policy/introduces a regression

Piuparts failed:

openssl

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 51 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: newerintesting

Piuparts failed:

openssl

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 51 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: autopkgtest
  • Migrates after: dpkg

Piuparts failed:

postfix

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 46 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: openssl
  • Migrates after: db5.3, mongo-c-driver

Piuparts failed:

postfix

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 46 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: newerintesting

Piuparts failed:

samba

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 52 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: implicit-dependency
  • Invalidated by another package
  • Blocked by: sssd
  • Migrates after: cups, dpkg, gnutls28, gpgme1.0, libarchive, libtirpc, python3.11, readline, tevent

Piuparts failed:

shadowsocks-libev

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Not in testing for 181 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Migrates after: c-ares, libev, mbedtls

Piuparts failed:

calibre

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

Piuparts failed:

firewalld

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

Piuparts failed:

haveged

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • Erroneous package
  • Tests failed

Piuparts failed:

wireguard

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

Piuparts failed:

augeas

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: readline

Piuparts failed:

Continuous integration (CI) tests are missing.

git

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Verdict: Waiting for another item to be ready to migrate (no action required now - check later)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: curl

Piuparts failed:

Continuous integration (CI) tests are missing.

highlight

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: perl

Piuparts failed:

Continuous integration (CI) tests are missing.

minidlna

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: flac

Piuparts failed:

Continuous integration (CI) tests are missing.

network-manager

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Verdict: Waiting for another item to be ready to migrate (no action required now - check later)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: glib2.0
  • Migrates after: curl, gnutls28, libpsl, readline

Piuparts failed:

Continuous integration (CI) tests are missing.

quassel

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Verdict: Waiting for another item to be ready to migrate (no action required now - check later)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: qtbase-opensource-src

Piuparts failed:

Continuous integration (CI) tests are missing.

sqlite3

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: autopkgtest
  • Migrates after: readline

Piuparts failed:

Continuous integration (CI) tests are missing.

sshfs-fuse

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Verdict: Waiting for another item to be ready to migrate (no action required now - check later)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: glib2.0

Piuparts failed:

Continuous integration (CI) tests are missing.

bind9

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: openssl
  • Migrates after: liburcu, libuv1

Piuparts failed:

bind9

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: newerintesting

Piuparts failed:

coturn

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: openssl
  • Migrates after: libevent

Piuparts failed:

ejabberd

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: build-depends, depends
  • Invalidated by another package
  • Blocked by: erlang-p1-xml
  • Migrates after: erlang-p1-pgsql, erlang-p1-xmpp

Piuparts failed:

flite

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Waiting for another item to be ready to migrate (no action required now - check later)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: alsa-lib

Piuparts failed:

libapache2-mod-auth-pubtkt

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: openssl

Piuparts failed:

mediawiki

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: newerintesting

Piuparts failed:

rspamd

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: openssl
  • Migrates after: glib2.0

Piuparts failed:

unattended-upgrades

๐Ÿ˜Ÿ Migration

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 68 days.
  • Verdict: Maybe temporary, maybe blocked but Britney is missing information
  • Reason: autopkgtest, missingbuild

xapian-omega

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: file

Piuparts failed:

cups

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 51 days.
  • Verdict: Waiting for test results, another package or too young (no action required now - check later)
  • Reason: autopkgtest
  • Migrates after: dpkg, gnutls28

Piuparts failed:

libdigest-sha-perl

๐Ÿ˜Ÿ Migration

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: perl

privoxy

๐Ÿ˜Ÿ Migration

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: mbedtls

apt-transport-tor

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

Continuous integration (CI) tests are missing.

batctl

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

Continuous integration (CI) tests are missing.

debsecan

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

Continuous integration (CI) tests are missing.

deluge

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

Continuous integration (CI) tests are missing.

fail2ban

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

Continuous integration (CI) tests are missing.

ldapscripts

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

Continuous integration (CI) tests are missing.

matrix-synapse-ldap3

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

Continuous integration (CI) tests are missing.

minetest-mod-moreblocks

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

Continuous integration (CI) tests are missing.

minetest-mod-moreores

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

Continuous integration (CI) tests are missing.

minetest-mod-pipeworks

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

Continuous integration (CI) tests are missing.

minetest-mod-worldedit

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

Continuous integration (CI) tests are missing.

obfs4proxy

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

Continuous integration (CI) tests are missing.

open-ath9k-htc-firmware

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

Continuous integration (CI) tests are missing.

php-defaults

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

Continuous integration (CI) tests are missing.

wordpress

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

Continuous integration (CI) tests are missing.

dbconfig-common

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

easy-rsa

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

ikiwiki

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

libxml-writer-perl

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

needrestart

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

nftables

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

nss-pam-ldapd

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

postgresql-common

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

psycopg2

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

pyopenssl

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

python-certbot

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

roundcube

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

tdb

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

minetest-mod-character-creator

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

minetest-mod-craftguide

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

minetest-mod-infinite-chest

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

minetest-mod-lucky-block

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

minetest-mod-maidroid

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

minetest-mod-mesecons

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

minetest-mod-nether

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

minetest-mod-protector

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

minetest-mod-quartz

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

minetest-mod-skyblock

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

minetest-mod-throwing

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

minetest-mod-unified-inventory

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

minetest-mod-unifieddyes

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

tt-rss

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.